NuGet Package Polly.Unofficial

Polly is a .NET 4.0 / 4.5 / .NET Standard 1.0 library that allows developers to express resilience and transient fault handling policies such as Retry, Circuit Breaker, Timeout, Bulkhead Isolation and Fallback in a fluent and thread-safe manner.

Info

Version: 5.8.0
Author(s): Michael Wolfenden, App vNext
Last Update: Monday, March 5, 2018
.NET Fiddle: Create the first Fiddle
Project Url: https://github.com/App-vNext/Polly
NuGet Url: https://www.nuget.org/packages/Polly.Unofficial


Install
Install-Package Polly.Unofficial
dotnet add package Polly.Unofficial
paket add Polly.Unofficial
Polly.Unofficial Download (Unzip the "nupkg" after downloading)

.NETFramework 4.0 .NETStandard 2.0
  • No dependencies.
net451
  • No dependencies.
net471
  • No dependencies.
1 package depend on this package.


Tags



STATS

must-have-score

.3

avg-downloads-per-day

0

days-since-last-release

650